﻿.cc-popup {
    background: #F5F2DF;
}

.main {
    background: #fff;
    max-width: 477px;
    padding: 0 10px 10px 10px;
    padding-bottom: 40px;
    position: relative
}

.heading-wrapper {
    max-width: 477px;
    background: #fff;
    padding: 10px 10px 0 10px;
    position: relative;
}

.heading {
    font-size: 30px;
    color: #bb0000;
    font-weight: bold;
    padding: 5px 15px;
    border: 2px dashed #F5F2DF;
    border-bottom: none;
    margin-right: 30px;
}

.sub-section {
    border: 2px dashed #F5F2DF;
    margin-right: 30px;
    padding: 15px;
}

.sub-head {
    font-size: 20px;
    font-weight: bold;
    color: #000;
    margin-bottom: 10px;
}

.bold-copy {
    font-weight: bold;
}

.bold-copy.blue {
    color: #3692B5;
}

.copy a {
    text-decoration: underline;
}

.copy a:hover {
    text-decoration: none;
}

.club-tag {
    position: absolute;
    color: #5f5c49;
    font-size: 20px;
    top: 0;
    right: 150px;
    padding: 11px;
}

.club-tag svg {
    margin-top: -1px;
    background: #fff;
}

.heading-wrapper .top-tag {
    background: #f5f2df;
    margin: 0px;
    line-height: 54px;
    padding-right:30px;
}

.heading-wrapper .tag-wrapper {
    background: #fff;
    padding-bottom: 10px;
    position: absolute;
    right: 0;
    top: 0;
}

.heading-wrapper .tag-wrapper::before {
    content: '';
    border-left: 54px solid transparent;
    border-top: 54px solid #f5f2df;
    border-bottom: 0;
    border-right: 0 solid transparent;
    position: absolute;
    left: -54px;
}

.heading-wrapper .club-tag, 
.heading-wrapper .tag-wrapper {
    display: none;
}

.close-window img {
    display:block
}

.close-window {
    position: absolute;
    right: 40px;
    bottom: 19px;
}

.close-window .scissors {
    margin-left: 40px;
}

@media only screen and (min-width: 500px) {
    .heading-wrapper .club-tag, 
    .heading-wrapper .tag-wrapper {
        display: block;
    }
}

.instruction-list .instruction-list-item.number {
    list-style-type: decimal;
}

.instruction-list .instruction-list-item {
    margin-bottom: 10px;
}

.cc-popup .sub-section img {
    max-width: 100%;
}

.cc-popup .tag-shadow {
    position: absolute;
    top: 4px;
    background: transparent;
    left: -49px;
}